19
6月

ATI/AMD Catalyst 8.6 For Linux

最新版的 ATI/AMD Linux 版的显卡驱动已经放出,Catalyst 8.6 For Linux 支持 x86 和 x86_64 平台。Catalyst 8.6 For Linux 还对 UYVY 和 YUY2  像素格式提供了支持。修正了运行 Maya 2008 ,Mplayer,Quake3 时出现的Bug以及 ATI Radeon HD 3200 当分辨率设置为 2048×1536 出现的 Bug。

Catalyst 8.6 For Linux 中更详细变化和修正的清单请查看官方发布的信息

 

支持的操作系统:

• Red Hat Enterprise Linux 4.6

• Red Hat Enterprise Linux 5.1

• Ubuntu 8.04

• Red Flag DT 6.0

• openSUSE 10.3

安装要求:

• XOrg 6.7, 6.8, 6.9, 7.0, 7.1, 7.2 or 7.3

• Linux kernel 2.6 or higher

• glibc version 2.2 or 2.3

 

下载 ATI Catalyst 8.6 linux (run)x86 and x86_64  (57.7 MB)

原载: OwnLinux.org
原文标题: ATI/AMD Catalyst 8.6 For Linux
原文链接:http://www.ownlinux.org/2008/06/19/amd-ait-catalyst-86-for-linux-released.html
OwnLinux.org 版权所有,转载时必须以链接形式注明作者和原始出处及本声明。否则,请勿转载!!


任何商业网站未经许可请勿转摘!本站将保留追究其法律责任的权利。

2 条评论了已经

Trackbacks/Pingbacks.

发表评论

名字(必须)
邮箱(不会被公布)(必须)
网址

字体为 粗体 是必填项目,邮箱地址 永远不会 公布。

允许部分 HTML 代码:
<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>
URLs(网站链接)必须完整有效 (比如: http://www.ownlinux.org),所有标签都必须完整的关闭。

超出部分系统将会自动分段及换行。

请保证评论内容是与日志或 Blog 内容相关的,灌水、攻击性或不恰当的评论 可能 会被编辑或删除。

    站内搜索

    赞助商

    标签

    最近访问